.opinions {
	background: var(--black);
	color: var(--white);
	text-align: center;
	position: relative;
}
 .opinions .swiper-slide {
	 display: flex;
	 flex-flow: column;
	 gap: 1rem;
}
 .opinions__content {
	 position: relative;
	 font-style: italic;
	 padding-top: 3rem;
	 font-size: 18px;
}
 .opinions__content::before {
	 content: '"';
	 color: var(--accent-color);
	 font-family: var(--font-libre);
	 font-size: 60px;
	 position: absolute;
	 top: 0;
	 left: 50%;
	 transform: translateX(-50%);
}
 .opinions__name {
	 text-transform: uppercase;
	 font-size: 14px;
	 color: var(--white-alpha);
}
 .opinions .opinions-pagination {
	 position: relative;
	 margin-top: 1rem;
}
 .opinions .opinions-pagination .swiper-pagination-bullet {
	 width: 14px;
	 height: 14px;
	 background: var(--body-secondary);
	 opacity: 1;
}
 .opinions .opinions-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
	 background: var(--accent-color);
}
